#logo { background-size: auto 100%; height: 130px; width: 241px; margin-bottom: 2px; margin-top:-30px; }
.f-post p { float:left; margin-left:5px; width: 140px; font-size: 13px; line-height: 18px; }
.f-add { margin-left:24px; }
.f-dt { display:none; }
/*.cycloneslider-template-standard .cycloneslider-slides{ height:410px !important; }*/
.entry-detail h3 { width: 100% !important; }
.c-f-width { width:100% !important; }
.c-f-width .menu { width:48% !important; float:left; /* background:url(../images/bottom-shadow.png) no-repeat bottom left; */ padding-bottom:35px !important; margin: 6px 6px 0px 6px !important;  }
.c-f-width .h-menu:nth-child(1), .c-f-width .h-menu:nth-child(2) { margin: 6px 6px 40px 6px !important;   }
.v-more { width:100%; text-align:right; float:left;   }
.v-more-btn { float:right; margin: 4px 0px !important; padding: 5px 10px 5px !important; border:3px solid #d0c2a6;}
.menu h3 { margin-bottom:10px !important; margin-top:10px !important; }
.testimonial-content-wrapper { width:80% !important;   }
a { text-decoration:none !important; }
 .theme-box .dt-sc-titled-box-title { background:#a54924 !important; }
.menu li a:hover{ background:#a54924 !important; color:#ffffff; }
header.header1 #main-menu li.current-page-item a:after, header.header1 #main-menu li:hover a:after { border-top: 5px solid #a54924; }
#main-menu ul li ul { top:71px !important; background:none !important; border-bottom:none !important; }
#main-menu ul li ul ul { top: 0px !important; }
.sub-menu li { border-radius:25px !important; }
#main-menu ul li ul li { line-height: 28px !important;}
#primary { width: 100% !important;  }
header.header1 .menu li:hover a { background:#a54924 !important; }
header.header1 #main-menu .sub-menu li a { border-radius:25px; background-color:rgba(165,73,36,0.8) !important; color:#fff !important; }
/*header.header1 .menu .sub-menu { padding:5px !important; background:#FFFFFF !important; }*/
.banner-bottom-arrow { display:none !important; }
.home-ribbon .theme-ribbon { top: -98px !important; background-size: 100% 100%; }
.main-container { padding: 30px 0px 0px !important; }
#menu-footer-menu.menu { padding-bottom:0px !important; margin: 1px 6px 4px 6px !important; }
.entry-content { max-width:100% !important; }
.hentry { padding:20px 0px !important; }
.copyright { margin: 0 0 18px !important; }
.cat-post-item span { float:left; width:100% !important; margin-bottom:10px !important; font-weight:bold; }
.cat-post-item p { margin-bottom:10px !important; float:right; width:75%; }	
.cat-post-item img { float:left; }
.textwidget { line-height:33px !important; }
.contact-but { text-decoration:underline !important; }
.cnt_widget { margin-bottom:0px !important; }
.float-left { display:none !important; }
.contact-blk .fa-map-marker, .contact-blk .fa-phone { font-size:20px; padding:10px 15px; background:#e05d22; margin-right:10px; color:#ffffff;  }
.contact-blk p { width:256px; }
/*.contact-add { margin-top:100px; }*/
.con-address { float:right; width:201px; }
#menu-header-menu li.current-menu-item a{ background:#a54924 !important;  color:#ffffff;}
#menu-header-menu li.current-menu-item a:after { bottom: -5px; content: ""; left: 47%;    position: absolute; border-left: 4px solid rgba(0, 0, 0, 0); border-right: 5px solid rgba(0, 0, 0, 0); }
.v-more a { margin-right:20px !important; }
.page-blk { width:100%; }
.pagination { width:98% !important; margin: 0px !important; }
.pagination strong { margin-right: 10px !important; margin-top:-0px; }
.alignright, .alignleft { margin-left:0px !important; }
/*#menu-header-menu > li a { background:url(../skins/palebrown/images/menu-seperator.png) right no-repeat !important; }*/
.alignright a, .alignleft a { color:#ffffff !important; background:#a54924; padding:5px 10px; }
/*.entry-thumb .border img { width:146px; height:146px; }*/
.footer-default  { background: rgba(234, 234, 234, 0.4); float:left;}
.widget .cat-post-item .wp-post-image { max-width:50px !important; max-height:50px !important;  min-width:50px !important; min-height:50px !important; }
.testi-sli .border img { max-width:171px; }
.soci-icon li a img { max-width: 27px !important; max-height: 27px !important; min-width: 27px !important; min-height: 27px !important; } 


/* testimonial slider*/
#main-slider1-wrapper { max-width:1080px !important; width:100% !important; box-shadow: 2px 2px 10px #cccccc; padding:10px 0px;  margin-bottom:15px;}
#main-slider1 .dt-sc-one-half { /*width: 26% !important;*/ }
#main-slider1 .dt-sc-one-half .entry-thumb { /*width:95%;*/  }
.test-slider  { /*max-width:1100px !important; width:100% !important;*/ }
.panel-wrapper { padding: 15px 0px !important; }
#main-slider1 .entry-datail p { /*width: 100%;*/ }
.test-para h2 { margin:5px 0px 10px 0px; }
.dt-sc-one-third { /*width: 29.9%;*/ }
.testi-sli { width:47% !important;float:left; margin-right:2%; margin-left:1% !important; }
.dt-sc-button.small { border-radius: 10px !important; }
#main-slider1-wrapper [class$="-arrow"] { margin-top:100px !important; }
.dt-sc-one-half .entry-thumb { width:95% !important; }
.dt-sc-one-half { width: 38%; 	}
#main-slider1 .test-para { width:55% !important; }
#main-slider-wrapper { max-width:1080px !important; width:100% !important; }
.copyright { color: #ecd7a9; }


/* testimonial slider*/



/* appoinment form*/
.app-blk { width:100%; float:left; padding:0px 3% 3%; background:#ece9df; margin:0px auto 30px; border-radius:8px; border-top: 5px solid #a1bd57; border-bottom: 2px solid #ecddbd; -webkit-box-shadow: 0 8px 6px -6px #2d2c2b; -moz-box-shadow: 0 8px 6px -6px #2d2c2b; box-shadow: 0 8px 6px -6px #2d2c2b;  }
.app-inner-blk { width:48%; float:left; margin-right:3%; }
.app-inner-blk:nth-child(4){ margin-right:0px !important; }
.la-bel-blk { width:100%; }
.la-bel { width:30% !important; float:left; padding-top:20px; }
.name-field, .sel-field { width:70% !important; float:left; border-radius:8px; background:#f7f6f2 !important; border: 1px solid #ecddbd !important; }
.txt-field {  width:70% !important; float:left; height:100px; resize: none; margin-bottom:20px;  border-radius:8px;  background:#f7f6f2;  border: 1px solid #ecddbd !important; }
.c-f-width .menu { box-shadow: 2px 2px 10px #cccccc; margin-bottom:30px !important; padding-bottom:0px !important; }
/* appoinment form*/


/* contact form*/
.contact-blk { width:32%; float:left; margin-right:1.7%;  }
.contact-blk:nth-child(3) { margin-right:0px; }
.map-blk h5, .ad-blk h5 { color: #e05d22; }
.social-icons h5 { margin-bottom:10px; }
.send-but { padding: 5px 17px !important; border-radius: 8px !important; margin: 5px 0px !important;}
.sub-but { width:auto !important; }


/* contact form*/

@media only screen and (min-width: 1200px) {
.container { width:1100px !important; }
.f-post p { width: 180px; } 
.map-blk, .ad-blk{margin-top: 2%;}
.c-f-width .menu { max-height: 200px !important; }

}

@media only screen and (max-width: 1200px) and (min-width: 960px) {
	.widgettitle { font-size: 20px; } 
	.f-post p { width:132px; }
	.banner-bottom-arrow { height:10px; background-size:auto 100%; }
	.ribbon { background-size: 100% auto; height: 110px !important; } 
	.main-container { padding: 40px 0px 0px; }
	.widget { padding:10px 0px !important; }
	.map-blk, .ad-blk{margin-top: 2%;}
	.c-f-width .menu { max-height: 200px !important; }
	.pagination { width: 98% !important; margin: 0px !important; }
	.column img { max-width: 123px; min-width: 123px; height: 100%; width: 100%; max-height: 123px; min-height: 123px; }
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
.widget {  }
.widgettitle { font-size: 18px; }
.f-post img { display:none; } 
.f-post p  { width:100%; }
.widget { font-size:12px !important; }
footer .widget_text .fa { margin-right:1px; }
.dt-sc-button.small { font-size: 13px; }
.widget.social-icons ul li { margin: 0px 5px 0px 0px; }
.social-icons li, .widget.social-icons ul li { height: 30px; width: 30px; }
.f-add { margin-left:0px; }
.f-post p { font-size: 12px; } 
.banner-bottom-arrow { height:8px; background-size:auto 100%; }
.ribbon { background-size: 100% auto; height: 90px; } 
.main-container { padding: 30px 0px 0px; }
.widget { padding:10px 0px !important; }
.cat-post-item p {  width: 70% !important;}
.cat-post-item a img { width:25% !important; }
.menu .entry-detail h3 a { font-size:18px !important; }
.c-f-width .menu { max-height:200px; box-shadow: 2px 2px 10px #cccccc;}
.con-address { float: right; width: 200px; font-size:12px; }
.map-blk, .ad-blk{margin-top: 2%;}
.ribbon { background-size: 100% 100% !important; background-image: url(../images/ribons.png); }
	.home-ribbon .theme-ribbon { top: -80px !important; }
	.c-f-width .menu { max-height: 200px !important; }
	.pagination { width: 98% !important; margin: 0px !important; } 
	.column img { max-width: 89px; height: 100%; width: 100%; max-height: 89px; min-width: 89px; min-height: 89px; }
}


@media only screen and (max-width: 767px) {
	.widget { font-size:14px;  }
	.f-post p { width: 88%; float: right; }
	.f-post img { width:10% !important; height:auto !important; }
	.f-post { margin-bottom:10px; float:left; }
	.f-add { margin-left:0px; }
	.f-dt, .f-left { display:block; float:left; margin-right:10px; }
	.banner-bottom-arrow { height:6px; background-size:auto 100%; }
	.ribbon { background-size: 100% auto; height: 53px;  font-size: 15px;  padding-top: 2px;}
	.c-f-width .menu { width: 100% !important; /* background:url(../images/bottom-shadow.png) no-repeat bottom left; */ }
	/* appointment form */
	.la-bel { width: 100% !important; }
	.app-inner-blk { width: 100%; margin-right:0px !important; }
	.name-field, .sel-field, .txt-field { width: 85% !important; }
	.theme-btn { margin-right: 55px !important; }
	.main-container { padding: 30px 0px 0px !important; }
	.testi-sli { width:97% !important;float:left; margin-right:2%; }
	.dt-sc-one-third { width: 100% !important; }
	#logo { height: 110px; width: 160px; margin-top:10px !important; } 
	.contact-blk { width:100%; }
    .dt-sc-two-third { width: 67% !important; margin-left:1%; }
	.dt-sc-one-third { width: 30% !important; }
	.slicknav_nav a { color:#ffffff !important; }
	#main-slider1-wrapper [class$="-arrow"] { margin-top: 190px !important; }
	.column img { max-width: 100px; min-width: 100px; height: 100%; width: 100%; max-height: 100px; min-height: 100px; }
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
.top-bar .cart li { padding: 0 6px !important; }
.cat-post-item p { width: 85%; }
.c-f-width .menu {  box-shadow: 2px 2px 10px #cccccc; padding:10px !important}
.home-ribbon .theme-ribbon { top: -55px !important; }
.pagination { width: 47% !important; margin: 0px 29% !important; }
}

@media only screen and (max-width: 479px) {
 .container { width: 300px; } 
body { overflow-x:hidden; }
blockquote { margin: 24px 0px !important; }
.caroufred_reviews { padding-left:0px !important; }
#logo { height: 75px; margin-left: 30%; }
.main-container { padding-top:0px; }
.menu h3 { margin:0px !important; }
.menu .entry-thumb .border img { width:100%; }
.home-ribbon .theme-ribbon { top: -44px !important; }
/*.theme-ribbon.ribbon { background-position: 0 -41px; }*/
.ribbon { height: 37px; }
.cycloneslider-template-standard .cycloneslider-pager { bottom: -20px; }
.cat-post-item p { width: 80%; }
#menu-footer-menu, .footer-links { padding-left:0px !important; }
.cycloneslider-template-standard .cycloneslider-pager span { margin: 6px 3px !important; width: 6px !important; height: 6px !important; }
.pagination { width: 65% !important; margin: 0px 18% !important; }
.column img {min-width: 72px; max-width: 72px; height: 100%; width: 100%; max-height: 72px; min-height: 72px; }
}









.hotel-booking h4, .widget h3{ margin:3px 0px 15px !important; }
.social-icons { padding:5px 0px !important; }
.widget_text p { margin-bottom:10px !important; }
.f-post img { float:left; width:54px; height:54px; padding:2px; border:1px solid #ecd7a9; background:#e9e2d4; }

.f-post { margin-bottom:10px; }
.f-more { float:right; color: #a1bd57 !important; }
footer .widget { padding-bottom: 10px !important; }
.app-but { width: 100px !important; margin-top:15px !important; border-radius:10px !important; font-size: 18px; padding: 7px 19px 7px !important; }


